Generate contract stats
POST
/contracts/stats
const url = 'https://apisandbox.puurk.com/contracts/stats';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"oid":"example","start_date":"example","end_date":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://apisandbox.puurk.com/contracts/stats \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "oid": "example", "start_date": "example", "end_date": "example" }'Generate contract statistics for a date range
Authorizations
Section titled “Authorizations”Request Bodyrequired
Section titled “Request Bodyrequired”Stats query parameters
Media typeapplication/json
object
oid
string
start_date
string
end_date
string
Examplegenerated
{ "oid": "example", "start_date": "example", "end_date": "example"}Responses
Section titled “Responses”Successful operation
Media typeapplication/json
object
Examplegenerated
{}Unauthorized